[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
[platform-ui-dev] 4.10 Version in bugzilla for Platform product

Hi all,

It seems bugzilla for Platform product does not have 4.10 as "Version" field, so that bugs reported for 4.10 can't have appropriate version set (see https://bugs.eclipse.org/bugs/show_bug.cgi?id=540083 as example).

Can we please add this 4.10 version?

Thanks.

Kind regards,
Andrey Loskutov

ÐÐÐÑÐÐÐÐ ÑÑÐÐÐÑÑÐÑ - ÐÐÐÐ ÑÑÐ ÑÐÐÐÑ ÑÑÐÐÐÑÑÐÑ

http://google.com/+AndreyLoskutov